
Redmine - Defect #19283

send_notification visible in journal_details after redmine update

2015-03-05 15:18 - Peter Mathis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.6.2

Description

after update my redmine from 2.3.x to 2.6.x the field "send_notification" is saved to journal_details and visible in my history. strangely

this field contains the markup from my notification email ... how can this happen?

Related issues:

Related to Redmine - Defect #15612: Long message on update in journal_details... Closed

History

#1 - 2015-04-03 09:02 - Toshi MARUYAMA

- Related to Defect #15612: Long message on update in journal_details where prop_key = 'send_notification' added

#2 - 2015-04-03 09:04 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

Redmine core does not have "send_notification" key.

#3 - 2019-04-07 15:35 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Probably the problem is caused by some plugin.
